Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Need advice

  1. #1
    Default Need advice
    I'm new to iPhones...and I received an iPhone 3G, not 3GS that has been unlocked, then when installing apps stopped working and tried to restore to initial settings but stopped working at all. Took it to Apple store and now I tried to use Fuzzyband to downgrade and unlock again but I seem to have bootloader 5.09, OS 3.1.3 and baseband 05.12.01.

    From what i've read the 5.09 makes it impossible to be unlocked at this moment...isn't there any way for it to be downgraded as it was originally 5.08?

    I repeat...I am new to this...it may seem stupid what i have just described...

    thanks!

  2. #2
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    It cant originally be 5.08. If it was 5.08 to begin with then thats what it will always be. Bootloaders are hardware not software, like the camera on your phone you cant change it by software methods. Youre stuck basically.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •